MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026926Community[OCCT] OCCT:Documentationpublic2015-11-25 11:302016-04-20 15:50
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.1 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026926: Small mistake in the exceptions part of Foundation Classes User's Guide
DescriptionIn the Exceptions part of the Foundation Classes User's Guide it says:

"The handlers are checked in order of appearance, from the nearest to the most distant try block, until one matches the raise expression."

"to the most distant try block" doesn't seem correct.

Shouldn't it rather be:
"The handlers are checked in order of appearance, from the nearest to the most distant from the try block, until one matches the raise expression."

Or simply:
"The handlers are checked in order of appearance, from the nearest to the most distant, until one matches the raise expression."
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0048910)
git (administrator)
2015-12-09 14:55

Branch CR26926 has been created by ysn.

SHA-1: 1050bdcdce76f855b60e59f0eddbc8e7d5544537


Detailed log of new commits:

Author: ysn
Date: Wed Dec 9 14:55:16 2015 +0300

    A minor clarification
(0048911)
ysn (developer)
2015-12-09 14:56

A minor clarification
(0048972)
abv (manager)
2015-12-10 15:55

Reviewed, please integrate (no testing is needed)
(0053028)
git (administrator)
2016-04-17 14:01

Branch CR26926 has been deleted by kgv.

SHA-1: 1050bdcdce76f855b60e59f0eddbc8e7d5544537

- Related Changesets
occt: master d376db7a
Timestamp: 2015-12-09 11:55:16
Author: ysn
Committer: bugmaster
Details ] Diff ]
0026926: Small mistake in the exceptions part of Foundation Classes User's Guide

A minor clarification
mod - dox/user_guides/foundation_classes/foundation_classes.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-11-25 11:30 Timo New Issue
2015-11-25 11:30 Timo Assigned To => ysn
2015-12-09 14:55 git Note Added: 0048910
2015-12-09 14:56 ysn Note Added: 0048911
2015-12-09 14:56 ysn Assigned To ysn => abv
2015-12-09 14:56 ysn Status new => resolved
2015-12-09 14:56 ysn Steps to Reproduce Updated View Revisions
2015-12-10 15:55 abv Note Added: 0048972
2015-12-10 15:55 abv Assigned To abv => bugmaster
2015-12-10 15:55 abv Status resolved => reviewed
2015-12-11 11:38 bugmaster Changeset attached => occt master d376db7a
2015-12-11 11:38 bugmaster Status reviewed => verified
2015-12-11 11:38 bugmaster Resolution open => fixed
2016-04-17 14:01 git Note Added: 0053028
2016-04-20 15:42 user533 Fixed in Version => 7.0.0
2016-04-20 15:50 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker